#body{
    align-items: center;
    justify-content: center;
    margin: 20%;
    margin-top: 5%;
    text-align: center;
    max-height: 100px;
}

#main{
    align-items: center;
    justify-content: center;
    justify-items: center;
    border-radius: 10px;
}

.informacao{
    align-items: center;
    justify-content: center;
    justify-items: center;
    display: block;
    margin-bottom: 3%;
}

#inputs{
    text-align:left ;
    margin-left: 38%;
}

#senha{
    border-radius: 4px;
    width: 200px;
    height: 37px;
    
}

button {
    border: none;
    border-radius: 10px;
    width: 40%;
    font-size: 15px;
    margin: 1%;
    padding: 1% 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 5px 20;
    cursor: pointer;
}

p{
    margin-left: 13%;
    margin-top: -10px;
    text-decoration: none;
    align-items: right;
    cursor: pointer;
}

#btnlogin{
height: 50px;
}

#btn{
    height: 20px;
    width: 70px;
    background-color: #1e922a;
    color: white;
    cursor: pointer;
}

#face{
    height: 20px;
}

#google{
    height: 20px;
}